@import url(stylel_tabelle.css);
@import url(stylel_datei.css);
/*global*/
* {
	margin: 0;
	padding: 0;
	border: none;
}
img a {
	border: none;
}
.grauhead {
	background:#e4e5e4;
	width:100%;
	height:150px;
}
html {
	color: #000;
	background-position: top;
	background-image: url(grau.png);
	background-repeat: repeat-x;
}
body {
		background-image: url(grau.png);
	background-repeat: repeat-x;
	color: #282828;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 19px;
	position: relative;
	text-align: left;
}
/*Überschrifen*/

h1 {
	color: #000;
	font-size: 1.9emx;
	font-weight: bold;
	line-height: 32px;
	margin-bottom: 15px;
	font-family: Enriqueta, Georgia, "Times New Roman", Times, serif;
}
h2 {
	color: #000;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 19px;
	margin-bottom: 10px;
	font-family: Enriqueta, Georgia, "Times New Roman", Times, serif;
}
h3 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 10px;
	line-height: 22px;
}
p {
	line-height: 20px;
	margin-bottom: 8px;
	color: #000;
	padding-right: 20px;
	font-weight: 400;
}
a {
	background-image: none;
	text-decoration: underline;
	color: #000;
}
a:hover {
}
iframe {
	margin-left: 35px;
}
ol {
	margin-left: 20px;
	margin-bottom: 8px;
	margin-top: 8px;
}
ol li {
	padding-left: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 23px;
}
div#klammer ul {
	margin-left: 15px;
}
li {
	padding-left: 0px;
}
/*contentbereich*/

DIV.csc-textpic-imagewrap {
	margin: 0 auto;
	position: relative;
}
.ok, .take, .help {
	left: 20px;
	position: absolute;
	top: 195px;
	width: 248px;
}
.ok h2, .take h2, .help h2 {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 800;
	margin: 0 0 15px;
}
.ok h2 a, .take h2 a, .help h2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.ok h2 a:hover, .take h2 a:hover, .help h2 a:hover {
	color: #FF0000;
	text-decoration: none;
}
.ok ul, .take ul, .help ul {
	margin-left: 15px!important;
	width: 270px;
}
.ok li, .take li, .help li {
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	list-style-type: disc;
	float: none!important;
}
a.tooltip {
	background-image: none;
	text-decoration: underline;
	color: #000;
}
div#global {
	width: 930px;
	height: 100%;
	margin: 0 auto auto;
	padding: 0;
	position: relative;
	text-align: left;
	margin-top: 0;
}
div#globalsub {
	width: 930px;
	height: 150px;
	float: left;
	margin: 0 auto auto;
	padding: 0;
	position: relative;
	text-align: left;
}
div#header {
	width: 950px;
	height: 135px;
	float: left;
	position: relative;
	background-repeat: no-repeat;
}
div#headersub {
	width: 930px;
	height: 130px;
	float: left;
	position: relative;
	background-repeat: no-repeat;
}
.box {
	
	height: auto;
	font-size: 12px;
	
	
}
a.box  {
	padding: 2px 4px;
	text-decoration:none;
	background-color:#666;
	color:#fff;
	height: auto;
	font-size: 12px;
	
	
}
a.box2  {
	padding: 2px 4px;
	text-decoration:none;
	background-color:#C00053;
	color:#fff;
	height: auto;
	font-size: 12px;
	
	
}
a.box:hover, a.box2:hover  {
	background-color:#333;
}


.box p {
	font-size: 12px;
	color: #0071bc;
	font-family: 'Enriqueta', serif!important;
	margin-left: 10px;
}
.box h1 {
	font-size: 16px;
	color: #534741;
	font-weight: bold;
	margin-bottom: 4px;
	margin-left: 10px;
}
.box h3 {
	font-size: 18px;
	color: #fff;
	background: #9e005d;
	height: 28px;
	text-transform: uppercase;
	padding-left: 7px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	padding-top: 8px;
	width: 180px;
	margin-left: 10px;
	margin-bottom: 3px!important;
}
/*Navi*/

div#inhalt {
	width: 930px;
}
.inhalt2 {
	width: 620px;
	float: left;
}
div#rechts_follow {
	width: 280px;
	float: left;
	margin-left: 30px;
	font-size: 12px;/*margin-top:37px;
*/	
}
div#nav {
	width: 680px;
	height: 70px;
	float: right;
}
div#footer_bottom_right p {
	font-size: 10px;
	margin: 0;
	color: #fff;
}
div#footer_bottom_right p a {
	font-size: 10px;
	text-decoration: none;
	margin: 0;
}
div#footer_bottom_right p a:hover {
	font-size: 10px;
	text-decoration: underline;
}
/*
div#nav ul {
	margin-left: 35px;
	height: 35px;
	width: auto;
	margin-top: 8px;
}

div#nav  li {
	float:left;
	list-style-type: none;
	padding-right: 25px;
	padding-top: 0px;
	width: auto;
}

div#nav  li a {
	
	
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	color: #000;
	
	
}

div#nav  li a:hover {
	
}
*/
/* Targeting both first and second level menus */
.nav li {
	float: left;
	list-style-type: none;
	padding-right: 0px;
	padding-top: 0px;
	width: auto;
}
.nav li a {
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	padding: 18px 21px;
	/*background-image: url(pic/nav_back_p.png);*/
	background:#888;
	background-repeat: repeat-x;
	border-right: 1px solid #fff;
	display: block;
}
.nav li.last a {
	border-right: 0px solid #fff;
}
.nav li a.current, .nav li a:hover {
	color: #fff!important;
	/*background-image: url(pic/nav_back.png);*/
	background:#555;
	background-repeat: repeat-x;
}
/* Targeting the first level menu */
.nav {
	display: block;
	margin: 0;
	padding: 5px 0 2px;
	margin: 22px 0 0 28px;
}
.nav > li.ifsub > a:hover {
	/*background-image: url(pic/nav_back.png);*/
	background-repeat: repeat-x;
	/* border-radius:3px 3px 0 0;*/
	color: #fff;
}
/* Targeting the second level menu */
.nav li.ifsub ul {
	color: #000;
	display: none;
	margin: 0;
	/*padding: 5px 10px 0 0px;*/
	position: absolute;
	background-image: none;
	width: 190px;
	margin: 0px 0 0;
	z-index: 1000000000;
}
.nav li > a {
/*margin-left: 3px;
	margin-right: 3px;*/
}
.nav li ul li {
	background: none repeat scroll 0 0 #CCCCCC;
	border-right: 0 none;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	width: 100%;
}
.nav li ul li a {
	/*background: #f7f5ef;*/
	border: none;
	color: #000;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	margin: 0;
	display: block;
	background-image: none;
	padding: 3px 0 3px 10px;
	background-attachment: scroll;
	background-color: #CCC;
	background-repeat: repeat;
	background-position: 0 0;
}
.nav li ul li a:hover, .nav li ul li a.current {
	color: #fff!important;
	background-image: none;
	background-color: #FF0000;
	padding: 3px 0 3px 10px;
}
.nav li ul li.strong-archive a {
	border-top: 0px solid #466A90;
	font-weight: 600;
}
/* A class of current will be added via jQuery */
.nav li.current > a {
	background: #5e5f60;
	color: #fff;
	margin-left: 0px;
	margin-right: 0px;
}
/* CSS fallback */
.nav li:hover > ul.child {
	display: block;
}
div#search {
	width: 270px;
	height: 35px;
	float: left;
	background: #e9e2d1;
	padding-top: 2px;
	padding-left: 10px;
}
div#content {
	width: 890px;
	height: auto;
	float: left;
	margin-top: 40px;
	margin-left: 36px;
}
div#pictop {
	width: 930px;
	padding-left: 0px;
	height: auto;
	float: left;
	text-align: left;
	padding-bottom: 10px;
	position: relative;
	
}
div#pictopokr {
	width: 800px;
	padding-left: 0px;
	height: auto;
	float: left;
	text-align: left;
	padding-bottom: 10px;
}
div#pictopokl {
	width: 130px;
	padding-left: 0px;
	height: auto;
	float: left;
	text-align: left;
}
div#one {
	width: 44px;
	padding-left: 0px;
	height: 300px;
	float: left;
	text-align: left;
}
div#one a {
	display: block;
	height: 290px;
	width: 44px;
	background-color: #7e426c;
	background-image: url(donate.png);
	border-top:10px solid #7e426c;
}
/*div#one a:hover, div#one a.active {
	background-color: #58274B;
}
div#two a.active, div#two a:hover {
	background-color: #0D80C2;
} */

div#three a.active, div#three a:hover,div#two a.active, div#two a:hover,div#one a:hover, div#one a.active {
	/*background-color: #DE9923;*/
	border-top:10px solid #333;
}
div#two {
	width: 43px;
	padding-left: 0px;
	height: 300px;
	float: left;
	text-align: left;
}
div#two a {
	display: block;
	height: 290px;
	width: 43px;
	background-color: #00a4e1;
	background-image: url(takepart.png);
	border-top:10px solid #00a4e1;
}
 
div#three {
	width: 43px;
	padding-left: 0px;
	height: 300px;
	float: left;
	text-align: left;
}
div#three a {
	display: block;
	height: 290px;
	width: 43px;
	background-color: #ffbc2f;
	background-image: url(ok.png);
	border-top:10px solid #ffbc2f;
}

div#contentleft {
	width: 930px;
	padding-left: 0px;
	height: auto;
	float: left;
	text-align: left;
	padding-bottom: 25px;
}
div#navigation {
	width: 930px;
	padding-left: 0px;
	height: auto;
	float: left;
	text-align: left;
	margin-top: 8px;
	padding-bottom: 28px;
}
div#navigation ul {
	padding-left: 30px;
	background-image: url(pic-subnav.gif);
	background-repeat: no-repeat;
	height: 30px;
}
div#navigation ul li {
	float: left;
	margin-right: 20px;
	list-style-type: none;
}
div#navigation ul li a {
	  background: none repeat scroll 0 0 #666666;
    border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    padding: 1px 9px;
    text-decoration: none;
}
div#navigation ul li a:hover, div#navigation ul li a.current {
	 background: none repeat scroll 0 0 #C00053;
    color: #FFFFFF;
    font-weight: 800;
}
div#navigation ul li a:hover {
	font-weight: normal;
}
div#navigation ul li a.current {
	font-weight: normal;
}
div#contentright {
	width: 220px;
	text-align: left;
	margin-left: 25px;
	height: auto;
	float: left;
	padding-top: 30px;
}
div#contentright p {
	padding-left: 0px;
	margin: 0 0 10px;
	color: #000;
	font-size: 12px;
}
.csc-frame-rulerAfter {
	background-image: url("Bilder/linie_10.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	float: left;
}
.bigcase {
	color: #92BA3D;
}
div#contact {
	font-size: 12px;
	height: 20px;
	margin: 15px auto auto;
	padding: 5px 0;
	position: relative;
	width: 100%;
	border-radius: 3px;
	-moz-border-radius: 3pxx;
	-khtml-border-radius: 3px;
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-color: #E4E5E4;
	background-position: 0 0;
	margin-bottom: 40px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
}
div#contactinner {
	width: 950px;
	margin: auto;
}
div#contact1 {
	padding-left: 10px;
	width: 695px;
	height: 20px;
	margin: auto;
	float: left;
	text-transform: uppercase;
}
div#contact2 {
	width: 50px;
	height: 20px;
	margin: auto;
	float: left;
}
div#contact3 {
	width: 55px;
	height: 20px;
	margin: auto;
	float: left;
	padding-top: 2px;
}
div#contact4 {
	width: 80px;
	height: 20px;
	margin-left: 20px;
	float: left;
}
div#contact4 a {
	background: none repeat scroll 0 0 #6E7071;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	padding-left: 6px;
	text-decoration: none;
	width: 64px;
}
div#contact4 a:hover {
	text-decoration: none;
	background: #333;
}
div#footer {
	background: url("hi-footer.png") repeat-x scroll left top #FFFFFF;
	float: left;
	height: 480px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 0;
	text-align: left;
	width: 960px;
	border-radius: 3px;
	-moz-border-radius: 3pxx;
	-khtml-border-radius: 3px;
	background-color: transparent;
}
div#footerbottom {
	float: left;
	height: 30px;
	margin-bottom: 50px;
	padding-left: 15px;
	padding-top: 0;
	text-align: left;
	width: 940px;
	color: #d5e7e9;
	font-size: 11px;
	background-color: transparent;
}
div#footer img {
	display: none;
}
div#footerlogos {
}
div#footer_head {
	border-bottom: 1px dotted #ccc;
	color: #FFFFFF;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	margin-left: 30px;
	padding-bottom: 5px;
	padding-top: 20px;
	width: 890px;
}
div#footer_bottom_left {
	margin-left: 30px;
	width: 630px;
	float: left;
	color: #d5e7e9;
	font-size: 14px;
	padding-top: 20px;
}
.footer_nav {
}
div#footer_bottom_left ul {
}
div#footer_bottom_left ul li {
	border-right: 1px dotted #B9B9B9;
	color: #D5E7E9;
	float: left;
	font-size: 14px;
	height: 190px;
	list-style-type: none;
	margin-bottom: 1px !important;
	margin-right: 20px;
	text-align: left;
	width: 190px;
}
div#footer_bottom_left ul li ul li {
	border: none;
}
div#footer_bottom_left ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
div#footer_bottom_left ul li a:hover {
	color: #FF0000;
	text-decoration: none;
}
div#footer_bottom_left ul li ul {
	margin-top: 5px;
}
div#footer_bottom_left ul li ul li {
	width: auto;
	height: auto;
	float: none;
	color: #fff;
	font-size: 14px;
	margin-bottom: 0px;
	text-align: left;
}
div#footer_bottom_left ul li ul li a {
	font-size: 10px;
	color: #fff;
}
div#footer_bottom_right {
	margin-left: 30px;
	width: 250px;
	float: left;
	color: #d5e7e9;
	font-size: 14px;
}
a.facebook {
	padding-left: 30px;
	background-image: url(facebook.jpg);
	font-size: 10px;
	height: auto;
	background-repeat: no-repeat;
	color: #f3f9f9;
	text-decoration: none;
	display: block;
}
.info {
	padding-left: 0px;
	padding-top: 2px;
	background-image: url(hi-info.png);
	font-size: 18px;
	font-weight: bold;
	height: 30px;
	background-repeat: no-repeat;
	color: #20707D!important;
	text-decoration: none;
	display: block;
}
div#footer_kontakt {
	margin-left: 10px;
	padding-left: 15px;
	margin-bottom: 20px;
	height: 150px;
	width: 200px;
	float: left;
	color: #fff;
	font-size: 14px;
	padding-top: 20px;
	margin-top: 0px;
	background-color: #414142;
	border: 1px solid #666666;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	position: relative;
}
div#footer_facebook {
	margin-left: 10px;
	background-color: #414142;
	width: 200px;
	float: left;
	padding-left: 15px;
	height: 150px;
	color: #d5e7e9;
	font-size: 14px;
	padding-top: 20px;
	border: 1px solid #666666;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	color: #fff;
	font-size: 10px;
}
div#footer_facebook a {
	color: #fff;
}
divfacebook a:hover {
	background-position: 0 -111px;
}
div#footersub {
	width: 100%;
	height: 130px;
	float: left;
	margin-bottom: 0px;
	text-align: left;
}
div#footer {
	width: 100%;
	float: left;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	text-align: left;
	background-color: #666666;
	border-top:1px dotted #fff;
}
div#footerinner {
	width: 950px;
	height: auto;
	margin: auto;
}
div#footer0 {
	width: 950px;
	height: 110px;
	margin: auto;
	margin-top: 20px;
}
div#footereins {
	width: 220px;
	height: 80px;
	margin: auto;
	float: left;
	color: #fff;
	font-size: 18px!important;
}
div#footer2 {
	width: 250px;
	height: 80px;
	margin: auto;
	float: left;
	color: #fff;
	border-right: solid 2px #fff;
}
div#footer3 {
	width: 220px;
	height: 80px;
	margin: auto;
	float: left;
	color: #fff;
	margin-left: 40px;
}
div#footer4 {
	width: 200px;
	height: 80px;
	margin: auto;
	float: left;
	color: #fff;
}
div#footereins p, div#footer2 p, div#footer3 p, div#footer4 p {
	font-size: 15px!important;
	margin-bottom: 4px;
}
/*subSeiten*/
div#contentsub {
	width: 950px;
	height: auto;
	float: left;
	padding-top: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	margin-top: 7px;
}
div#contentsubs {
	width: 100%;
	height: auto;
	margin: 7px auto auto;
	float: left;
}
div#content1 .csc-textpic-image, div#content2 .csc-textpic-image, div#content3 .csc-textpic-image {
	display: inline;
	margin-left: 0px;
}
div#content1 {
	width: 280px;
	height: 320px;
	float: left;
	margin-top: 11px;
}
div#content2 {
	width: 280px;
	height: 320px;
	float: left;
	margin-left: 44px;
	margin-top: 11px;
}
div#content3 {
	width: 280px;
	height: 320px;
	float: left;
	margin-left: 45px;
	margin-top: 11px;
}
div#content4 {
	width: 450px;
	padding-top:20px;
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	color: #000;
	text-align: left;
	border-top:1px dotted #333;
}
.showResultsWrap {
	display:none;
}
div#content4 h3, div#content5 h3 {
	color: #FFFFFF;
	display: block;
	font-size: 19px;
	font-weight: 400;
	letter-spacing: 0.5px;
	padding: 6px 6px 8px;
	width: 280px;
	background-attachment: scroll;
	background-color: #666666;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
div#content4 p, div#content5 p {
	color: #000;
}
div#content5 {
	width: 900px;
	border-top:1px dotted #333;
	padding-top:20px;
	float: left;
	margin-left: 0px;
	margin-top: 25px;
}

div#content5 .news-list-item h2 a {
    color: #C00053;
}

div#content5  .news-list-item h2 {
    color: #534741;
	font-family: 'Open Sans', sans-serif;    font-size: 15px;
    font-weight: bold;
    margin-bottom: 4px;
}

div#contentsub2 {
	width: 930px;
	height: auto;
	margin: auto;
	padding-top: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
}
div#contentnav {
	width: 155px;
	height: auto;
	float: left;
	margin-top: 5px;
	padding-top: 0px;
	padding-left: 0px;
	background-color: #EBE3D2;
}
div#klammer {
	width: 700px;
	height: auto;
	margin-bottom: 60px;
	margin-left: 0px;
	float: left;
}
div#ariadne {
	width: 700px;
	height: 20px;
	margin-bottom: 30px;
	margin-left: 0px;
	float: left;
}
span.spot5 {
	color: #666666;
	font-size: 10px;
	font-weight: bold;
}
div#ariadne a {
	text-decoration: none;
	font-size: 10px;
	color: #666;
}
div#ariadne a:hover {
	text-decoration: underline;
}
div#contentleftsub {
	width: 700px;
	height: auto;
	float: left;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-bottom: 15px;
}
/*subsite nav*/

ul.subnav {
	margin-top: 20px;
	margin-left: 10px;
}
ul.subnav li {
	list-style-type: none;
	margin-bottom: 3px;
}
ul.subnav li a {
	border-left: 1px solid #ebe3d2;
	color: #0071BC;
	padding-left: 6px;
	text-decoration: none;
}
ul.subnav li a.current, ul.subnav li a:hover {
	border-left: 1px solid #0071BC;
	color: #0071BC;
	padding-left: 6px;
	text-decoration: none;
}
/*imagecycle drop default css*/
.theme-default .nivoSlider {
	box-shadow: 0 0px 0px 0 #4A4A4A!important;
	position: relative;
}
.nivo-caption p {
	margin: 0;
	padding: 15px!important;
	font-family: 'Enriqueta', serif!important;
	font-size: 18px;
	color: #FFFFFF;
}
.nivo-caption {
	background: none repeat scroll 0 0 #000000;
	bottom: 0;
	color: #FFFFFF;
	left: 0;
	opacity: 0.6!important;
	position: absolute;
	width: 100%;
	z-index: 8;
}
.theme-default .nivo-controlNav {
	background: none repeat scroll 0 0 #E9E2D1!important;
	bottom: -25px!important;
	height: 25px!important;
	left: 40px!important;
	margin-left: -40px!important;
	position: absolute!important;
	width: 545px!important;
}
.theme-default .nivo-controlNav a {
	background: url("bullet-n.gif") no-repeat scroll 0 0 transparent;
	border: 0 none;
	display: block;
	float: right;
	height: 15px;
	margin-right: 3px;
	margin-top: 5px;
	text-indent: -9999px;
	width: 22px;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -15px;
}
/*footer*/
div#footer_bottom_left {
	margin-left: 30px;
	margin-top: 20px;
	width: 640px;
	float: left;
	color: #666666;
	font-size: 14px;
	padding-top: 20px;
}
.footer_nav {
}
div#footer_bottom_right {
	margin-left: 0px;
	margin-top: 20px;
	color: #fff;
	padding: 15px;
	width: 230px;
	float: left;
	color: #fff;
	font-size: 14px;
}
div#navmetaoben {
	width: 263px;
	height: 10px;
	position: absolute;
	left: 622px;
	text-align: right;
	z-index: 222222;
	color: #000;
}
div#navmetaoben a {
	color: #000;
	text-decoration: none;
	padding-right: 10px;
}
div#navmetaoben a:hover {
	color: #9E005D;
}
/* logo */


/*Fake Hover Header */
#fake_hover_header {
	width: 260px;
	height: 80px;
	position: absolute;
	top: -70px;
	background: url(pic/logo_abi.png) no-repeat 0 0;
	margin: 0 auto;
	margin-top: 100px;
}
#fake_hover_header a {
	position: absolute;
	width: 260px;
	height: 80px;
	display: block;
	border: none;
	background: transparent!important;
	overflow: hidden;
	top: 2px;
	left: 11px;
}
#fake_hover_header .hover {
	width: 260px;
	height: 80px;
	display: block;
	position: absolute;
	background: url(pic/logo_abi.png) no-repeat 0 -80px;
}
#fake_hover_header2 {
	width: 260px;
	height: 80px;
	position: absolute;
	left: 30px;
	top: -70px;
	background: url(pic/logo_abi.png) no-repeat 0 0;
	margin: 0 auto;
	margin-top: 100px;
}
#fake_hover_header2 a {
	position: absolute;
	width: 260px;
	height: 80px;
	display: block;
	border: none;
	background: transparent;
	overflow: hidden;
}
#fake_hover_header2 .hover {
	width: 260px;
	height: 80px;
	display: block;
	position: absolute;
	background: url(lpic/logo_abi.gif) no-repeat 0 -80px;
}
/*Fake Hover Header */

/*Fake Hover Facebook */
#fake_hover_facebook {
	width: 48px;
	height: 48px;
	position: absolute;
	top: 110px;
	left: 150px;
	background: url(pic/facebook.png) no-repeat 0 0;
	margin: 0 auto;
	margin-top: 0px;
}
#fake_hover_facebook a {
	position: absolute;
	width: 48px;
	height: 48px;
	display: block;
	border: none;
	background: transparent!important;
	overflow: hidden;
	top: 0px;
	left: 0px;
}
#fake_hover_facebook .hover {
	width: 48px;
	height: 48px;
	display: block;
	position: absolute;
	background: url(pic/facebook.png) no-repeat 0 -48px;
}
#fake_hover_facebook2 {
	width: 48px;
	height: 48px;
	position: absolute;
	top: 110px;
	left: 150px;
	background: url(pic/facebook.png) no-repeat 0 0;
	margin: 0 auto;
	margin-top: 0px;
}
#fake_hover_facebook2 a {
	position: absolute;
	width: 48px;
	height: 48px;
	display: block;
	border: none;
	background: transparent;
	overflow: hidden;
}
#fake_hover_facebook2 .hover {
	width: 48px;
	height: 48px;
	display: block;
	position: absolute;
	background: url(lpic/facebook.png) no-repeat 0 -48x;
}
/*Fake Hover Facebook */



/* logo */


.news-list-date {
	/*float:left!important;*/
	font-size: 12px;
	display: block;
	float: none!important;
	height: 19px;
	margin: 0;
	padding: 0 !important;
}
.news-list-item a {
	text-decoration: none!important;
}
.news-list-item a:hover {
	text-decoration: underline!important;
	background-color:transparent!important;
}
.news-list-item h2 {
	color: #534741;
	font-size: 19px;
	font-weight: bold;
	margin-bottom: 4px;
}
.news-list-item h2 a {
	 color: #534741;
    display: block;
     font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    width: 500px;
}
.news-list-item h2 a:hover {
	text-decoration: none!important;
	color: #534741;
}
.news-list-item p {
	margin-bottom: 0px!important;
	margin-left: 0;
	  font-size: 0.98em!important;
}
.news-list-item p a {
	   /* background: none repeat scroll 0 0 #c00053 !important;*/
    border-radius: 5px 5px 5px 5px;
    color: #c00053 !important;
   /* font-size: 10px;*/
   font-weight:normal;
    padding: 1px 4px;
    text-decoration: none !important;
}
.news-list-item p a:hover {
	background-attachment: scroll;
/*	background-color: #333333!important;*/
	text-decoration:underline!important;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
.news-list-item {
	padding: 3px!important;
	padding-left: 0px!important;
	padding-right: 10px!important;   height: 120px;
}
.news-list-item img {
	float:right;
	padding-left:10px;
	padding-right:10px;
}
.news-list-morelink {
padding-left:6px;	
	
}

.news-list-item:hover {
	
}
hr.clearer {
	margin-top: 5px!important;
	background-image: url(linie.gif)
}
.news-prevnext {
	margin-top: 100px;
	margin-bottom: 15px;
	background-image: url(linie.gif);
	background-repeat: repeat-x;
}
.news-prevnext a {
	color: #534741;
	font-size: 11px;
	text-decoration: none;
}
.news-single-rightbox {
	font-size: 12px;
	padding-top: 20px;
	padding-right: 10px;
	margin-bottom: 0px;
}
.news-single-backlink {
	padding: 0!important;
}
.news-single-item {
	margin-bottom: 5px;
	padding: 5px;
	width: 600px;
}
.news-single-backlink a {
	text-decoration: none!important;
	font-size: 11px;
	font-weight: bold;
}
.news-single-img {
	float: right;
	margin: 5px 0 0 15px!important;
	padding: 0;
}
/* loginbox*/
#top-stuff {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 12;
}
#top-bar-out {
	display: block;
	position: relative;
	width: 100%;
	height: 40px;
	background: -moz-linear-gradient(center top, #333333, #111111);
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#111111));
	background: -o-linear-gradient(top, #333333, #111111);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#111111');
	box-shadow: 0 1px 2px #666666;
	-webkit-box-shadow: 0 1px 2px #666666;
}
.active-links {
	position: absolute;
	right: 0;
	top: -15px;
	z-index: 10000000;
}
#container {
	width: 780px;
	margin: 0 auto;
	position: relative;
}
#topnav {
	text-align: right;
}
#session {
	background-image: url(login.png);
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
	height: 10px;
	padding: 10px 12px;
	vertical-align: top;
	white-space: nowrap;
	width: 40px;
}
#session.active, #session:hover {
	background-position: 0 -30px;
	color: fff;
}
a#signin-link {
	color: #bababa;
	position: relative;
}
a#signin-link em {
	font-size: 10px;
	font-style: normal;
	margin-right: 4px;
}
a#signin-link strong {
	color: #fff;
}
#signin-dropdown {
	background-color: #202020;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0 1px 2px #666666;
	-webkit-box-shadow: 0 1px 2px #666666;
	min-height: 200px;
	min-width: 160px;
	position: absolute;
	right: 0;
	display: none;
}
#signin-dropdown form {
	cursor: pointer;
	padding: 10px;
	text-align: left;
}
#signin-dropdown .textbox span {
	color: #BABABA;
}
#signin-dropdown .textbox input {
	width: 150px;
}
fieldset {
	border: none;
}
form.signin .textbox label {
	display: block;
	padding-bottom: 7px;
}
form.signin .textbox span {
	display: block;
}
form.signin p, form.signin span {
	color: #999;
	font-size: 11px;
	line-height: 18px;
}
form.signin .textbox input {
	background: #666666;
	border-bottom: 1px solid #333;
	border-left: 1px solid #000;
	border-right: 1px solid #333;
	border-top: 1px solid #000;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font: 13px Arial, Helvetica, sans-serif;
	padding: 6px 6px 4px;
}
form.signin .remb {
	padding: 9px 0;
	position: relative;
	text-align: right;
}
form.signin .remb .remember {
	text-align: left;
	position: absolute;
	left: 0;
}


.button {
	background: -moz-linear-gradient(center top, #f3f3f3, #dddddd)!important;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd))!important;
	background: -o-linear-gradient(top, #f3f3f3, #dddddd)!important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd')!important;
	border-color: #000!important;
	border-width: 1px!important;
	-moz-border-radius: 4px!important;
	-webkit-border-radius: 4px!important;
	color: #333!important;
	cursor: pointer!important;
	display: inline-block!important;
	padding: 4px 7px!important;
	margin: 0!important;
	font: 12px!important;
	width: 60px!important;
}
.button:hover {
	background: #ddd!important;
}
DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0px;
}
b, strong {
	font-weight: 700;
}
div#contentleft ul {
	margin-left: 20px;
	margin-right: 15px;
	margin-top: 15px;
}
div#contentleft li {
	color: #000;
	margin-bottom: 10px;
	padding-left: 4px;
}
DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
	border: 1px solid #6e6e70!important;
	padding: 0;
}
#spenden {
	height: 240px;
	left: 930px;
	position: absolute;
	top: 60px;
	width: 60px;
	z-index: 1000000;
}
#spenden a.orangebutton {
	background-image: url("spenden-button.png");
	/* background-image: url("../spenden-button-body.png");*/
	background-image: url("spenden-button.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	font-weight: normal;
	height: 240px;
	margin-left: 0;
	margin-top: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 60px;
}
#spenden a.orangebutton:hover {
	background-position: -60px 0;
}
